function add_diary(d)
{
window.open("?action=write&a_id="+d,"_parent","");
}
function show_diary1(d)
{
window.open("?action=show&e_id="+d,"_parent","");
}
function onmouse(obj){
	obj.style.color="red";
}
function outmouse(obj){
	obj.style.color="#003399";
}
function phoidall(form)  {
  for (var i=0;i<form.id.length;i++)    {
    var e = form.id[i];
    if (e.name != 'pho_id_all') e.checked = form.pho_id_all.checked; 
   }
  }
function delaction(){
if (confirm("您确实要删除吗？此操作将删除您权限内的选定日记！")) {
form2.submit();
}
}

